#if !COMBAT_SERVER
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[AddComponentMenu("特效脚本/特效跟随体型大小")]
public class ParticleSystemSize : MonoBehaviour
{
    [Header("基数（默认1） 大小公式：1+基数*(模型大小-1)")] public float cardinality=1;
    [Header("偏移值")] public float offValue=0;
}
#endif